{% extends "post.html" %}

{% set title = 'Drabble č. 16 (12. kolo)' %}

{% block content %}

  <h2>Drabble č. 16</h2>
<p>Bohdan Jaroš</p>

<p>Dračí hrad sa halil hmlou. Snáď chcel schovať následky krutého zaobchádzania a jedovatú špinu milosrdne belavou plachtou. Ale on nič také nemienil dopriať. Nikomu. Dosť bolo spánku. Nadišiel čas odkrývania.</p>
<p>Prišiel s kráľovským osobníkom sprevádzaným sluhami k potoku kúsok pod južnými hradbami, kde lesný porast zredol, sťa rozjatrený bodajúcim výbežkom muriva. Mäkká prsť sa poddávala kopáčom, ale aj tak to bola riadna lopota a aj v chladnom rannom vzduchu im bolo teplo, pretože dvadsaťsedem tajných hrobov je už nejaké číslo.</p>
<p>Pripojil sa. Nahlas povedal, že čím skôr budú hotoví, tým lepšie. Ale v kapitánovom výraze si všimol, že mu došlo, že sú v tom osobnejšie dôvody. Jeho pohľadu sa vyhýbal.</p>
<p>Sústredil sa len na napínanie svalov, namáhaný dych, zvuk lopaty, tiaž hliny, na vynárajúce sa kosti a zotleté mäso zamotané do strapatých prameňov vlasov a fľakatej tkaniny. Tie najstaršie museli vyslobodzovať z okov klíčiacich rastlín, ale pôsobili takmer čisto a spokojne. Tie mladšie sa mľaskavo rozpadali v rukách. Viacerých pomocníkov premohla nevoľnosť. Vtedy ich poslal preč a dokončil vyberanie sám. Aj tie najčerstvejšie, s ešte viditeľnými ranami napokon vytiahol on. Spolu s dátumami vyzradenými kastelánom vlastne krásna stupnica posmrtných zmien pre danú oblasť. Poslednej sa ešte v tvári dala prečítať agónia, chrobač hmýriaca sa v ústach ako nemý výkrik. Umučená na smrť pre niečiu hriešnu rozkoš a odopretá blízkym, odopretá pravde. Volala po zúčtovaní.</p>
<p>Identifikácia mala prebehnúť v meste, sprievod sa odobral k vozom, ale on nenápadne zaostal. Rozkladom zaváňajúca hlbina akoby nástojila, aby do nej zostúpil. Čupol si k jednej z jám mysliac na inú neposvätenú pôdu pod hradbami a červenkasté zore. Na červenkastú hrivu, krv a stopy povrazu rovnako žiarivé na bledej nočnej košeli a pokožke zbavenej tepla. Keď ju neskôr otec našiel, musela už vyzerať ako tamtá. Chcela to, ale on potom zašiel priďaleko a stalo sa z toho... To isté, čo tu. Ruky mal špinavé, ale nedbal, pritisol dlaň k rozochveným ústam a aj čelo , za ktorým pocítil bolestivé tepanie, zaboril do rozrytej zeme na kraji jamy.</p>
<p>„Mrzí ma to, Markéta, mrzí, mrzí...“ šepotal cez prsty.</p>


 {% endblock %}
